<?php

require_once("../class/class.jefaturas.php");
require_once("../class/class.vacaciones.php");
require_once("../class/class.usuaprueba.php");
require_once("../class/class.usutrab.php");

//validar el boton de grabar
$Objut = new UsuarioTrabaja();
$res_ut = array();
$res_ut = $Objut->ask_usu_prog(1,0,2014,2,1);
echo "<table align='center'><tr><td colspan='2' align='center'><input type='button' class='llenarboton' value='Programar' id='programar' name='programar' onClick='programarpersonal()' ";
if(count($res_ut)==0 ){
echo " disabled ";
}
echo "/></td></tr><tr><td align='center'><img src='../img/home.png' width='70' height='60'  onClick='regresarMP()'></td></tr></table><br>";

?>